9 Replies Latest reply: Feb 14, 2013 6:07 AM by gueldi72
gueldi72 Level 1 Level 1 (0 points)

To setup my new iPhone5, I need to be able to load my latest iCloud backup which I have done on my iPhone4S. Unfortunatly this runs under iOS6.1.1 which is not available for the iPhone 5. How can I now downgrade my iPhone4S?


iPhone 4S, iOS 6.1.1